## deepin-desktop-theme 1.0.21

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.11)

message(${CMAKE_CURRENT_SOURCE_DIR})

project(deepin-desktop-theme)

add_subdirectory("bloom")
add_subdirectory("vintage")
add_subdirectory("flow")
add_subdirectory("hazy-color")
add_subdirectory("organic-glass")
add_subdirectory("macaron")
add_subdirectory("square")
