=== debian/changelog ===
deepin-desktop-theme (1.0.21) unstable; urgency=medium

  * chore: 变更bloom主题的壁纸

 -- fuleyi <fuleyi@uniontech.com>  Fri, 09 Aug 2024 14:21:09 +0800

deepin-desktop-theme (1.0.20) unstable; urgency=medium

  * release 1.0.20

 -- Zhang Kun <zhangkun2@uniontech.com>  Wed, 31 Jul 2024 15:32:43 +0800

deepin-desktop-theme (1.0.19) unstable; urgency=medium

  * bump to version 1.0.19

 -- zyz <zhaoyingzhen@uniontech.com>  Wed, 24 Jul 2024 14:01:29 +0800

deepin-desktop-theme (1.0.18) unstable; urgency=medium

  * fix: missing vintage icon(Issue: https://github.com/linuxdeepin/developer-center/issues/9591)

 -- Zhang Kun <zhangkun2@uniontech.com>  Tue, 09 Jul 2024 17:31:21 +0800

deepin-desktop-theme (1.0.17) unstable; urgency=medium

  * release 1.0.17
  * Fix linuxdeepin/developer-center#9372
  * Fix linuxdeepin/developer-center#9387

 -- Mike Chen <chenke@deepin.org>  Tue, 02 Jul 2024 13:18:22 +0800

deepin-desktop-theme (1.0.16) unstable; urgency=medium

  * release 1.0.16
  * update dci icons

 -- Zhang kun <zhangkun2@uniontech.com>  Thu, 13 Jun 2024 10:59:37 +0800

deepin-desktop-theme (1.0.15) unstable; urgency=medium

  * release 1.0.15

 -- Mike Chen <chenke@deepin.org>  Fri, 24 May 2024 16:52:26 +0800

deepin-desktop-theme (1.0.14) unstable; urgency=medium

  * release 1.0.14

 -- Mike Chen <chenke@deepin.org>  Thu, 23 May 2024 17:16:50 +0800

deepin-desktop-theme (1.0.13) unstable; urgency=medium

  * chore: Update deepin-home and eye-care icons(Issue: https://github.com/linuxdeepin/developer-center/issues/8371)
  * feat: add dci icons for bloom(Issue: https://github.com/linuxdeepin/developer-center/issues/8343)

 -- Yixue Wang <wangyixue@deepin.org>  Tue, 07 May 2024 13:48:05 +0800

deepin-desktop-theme (1.0.12) unstable; urgency=medium

  * release 1.0.12

 -- Mike Chen <chenke@deepin.org>  Fri, 26 Apr 2024 16:32:30 +0800

deepin-desktop-theme (1.0.11) unstable; urgency=medium

  * release 1.0.11

 -- Yutao Meng <mengyutao@deepin.org>  Tue, 23 Apr 2024 16:38:00 +0800

deepin-desktop-theme (1.0.10) unstable; urgency=medium

  * release 1.0.10

 -- Mike Chen <chenke@deepin.org>  Thu, 01 Feb 2024 16:12:36 +0800

deepin-desktop-theme (1.0.9) unstable; urgency=medium

  * chore: 删除多余的dci图标
  * invalid GTK icon cache
  * chore: Modify icon name

 -- bluesky <chenchongbiao@deepin.org>  Thu, 16 Nov 2023 10:31:21 +0800

deepin-desktop-theme (1.0.8) unstable; urgency=medium

  * fix organic-glass and square theme
  * fix README by hotime

 -- chenhongtao <chenhongtao@deepin.org>  Tue, 08 Aug 2023 14:20:00 +0800

deepin-desktop-theme (1.0.7) unstable; urgency=medium

  * 新增 square 主题
  * 补充部分常见应用图标与缺失图标

 -- Wang Zichong <wangzichong@deepin.org>  Fri, 14 Jul 2023 11:37:00 +0800

deepin-desktop-theme (1.0.6) unstable; urgency=medium

  * 新增马卡龙主题
  * 补充部分常见应用图标
  * 压缩 dci 图标大小

 -- chenke <chenke@deepin.org>  Mon, 03 Apr 2023 13:59:38 +0800

deepin-desktop-theme (1.0.5) unstable; urgency=medium

  [ TagBuilder ]
  * fix: 添加dock面板图标至flow(Bug: 184085)(Influence: flow主题资源更新)

 -- lvpeilong <lvpeilong@uniontech.com>  Wed, 01 Feb 2023 10:33:07 +0800

deepin-desktop-theme (1.0.4.1) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * fix: 添加bloom,Vintage主题(Task: 234693)(Influence: 控制中心-个性化-主题)

 -- caixiangrong <caixiangrong@uniontech.com>  Tue, 10 Jan 2023 13:45:38 +0800

deepin-desktop-theme (1.0.4) unstable; urgency=medium

  [ TagBuilder ]
  * fix: 更新主题资源(Task: 234693)(Influence: 控制中心-个性化-主题)

 -- lvpeilong <lvpeilong@uniontech.com>  Fri, 06 Jan 2023 15:39:38 +0800

deepin-desktop-theme (1.0.3) unstable; urgency=medium

  [ TagBuilder ]
  * fix: 修改高可定主题包活动色(Task: 224771)(Influence: 控制中心-个性化-主题)
  * fix: 修改透明度默认值(Bug: 179325)(Influence: 控制中心-个性化-透明度调节-默认值)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Thu, 29 Dec 2022 15:15:20 +0800

deepin-desktop-theme (1.0.2) unstable; urgency=medium

  [ TagBuilder ]
  * fix: 创建deepin-desktop-theme虚包(Bug: 207495)(Influence: 控制中心-个性化)
  * fix: 处理镜像冲突(Task: 225151)(Influence: 无)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Tue, 13 Dec 2022 19:26:36 +0800

deepin-desktop-theme (1.0.1) unstable; urgency=medium

  * Initial release

-- caixiangrong <caixiangrong@uniontech.com>  Mon, 5 Dec 2022 12:12:33 +0800
