## deepin-desktop-theme 1.0.25

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,3 +11,8 @@
 add_subdirectory("organic-glass")
 add_subdirectory("macaron")
 add_subdirectory("square")
+
+file(GLOB SOURCEDIRS "${CMAKE_CURRENT_SOURCE_DIR}/icons/*.dci")
+foreach ( val  ${SOURCEDIRS} )
+    install(FILES ${val} DESTINATION share/dsg/icons)
+endforeach ()
