=== debian/changelog ===
deepin-desktop-theme (1.0.25) unstable; urgency=medium

  * release 1.0.25

 -- xionglinlin <xionglinlin@uniontech.com>  Wed, 13 Nov 2024 14:06:48 +0800

deepin-desktop-theme (1.0.24) unstable; urgency=medium

  * feat: add icons directory to place generic icons

 -- xionglinlin <xionglinlin@uniontech.com>  Fri, 25 Oct 2024 11:50:04 +0800

deepin-desktop-theme (1.0.23) unstable; urgency=medium

  * fix: update clash icon

 -- xionglinlin <xionglinlin@uniontech.com>  Thu, 24 Oct 2024 10:16:53 +0800

deepin-desktop-theme (1.0.22) unstable; urgency=medium

  * fix: clash icon display minimal

 -- xionglinlin <xionglinlin@uniontech.com>  Wed, 04 Sep 2024 17:24:01 +0800

 deepin-desktop-theme (1.0.21) unstable; urgency=medium

  * chore: 变更bloom主题的壁纸

 -- fuleyi <fuleyi@uniontech.com>  Fri, 09 Aug 2024 14:21:09 +0800
