=== debian/control ===
Source: deepin-desktop-theme
Section: devel
Priority: optional
Maintainer: caixiangrong <caixiangrong@uniontech.com>
Build-Depends: debhelper (>= 9),
   cmake
Standards-Version: 3.9.8
Homepage: http://www.deepin.org

Package: deepin-theme-bloom
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends},deepin-icon-theme
Description: deepin desktop-environment - bloom theme
 deepin theme bloom.

Package: deepin-theme-bloom-dark
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends},deepin-icon-theme,
 deepin-theme-bloom( =${binary:Version})
Description: deepin desktop-environment - bloom dark theme
 deepin theme dark bloom.

Package: deepin-theme-vintage
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends},deepin-icon-theme
Description: deepin desktop-environment - Vintage theme
 deepin theme Vintage icon.

Package: deepin-theme-flow
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends},deepin-icon-theme
Description: deepin desktop-environment - flow theme
 deepin theme flow.

Package: deepin-theme-square
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends},deepin-icon-theme
Description: deepin desktop-environment - square theme
 deepin theme square.

Package: deepin-theme-hazy-color
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends},
Description: deepin desktop-environment - hazy color theme
 deepin theme hazy color.

Package: deepin-theme-organic-glass
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends},
Description: deepin desktop-environment - organic glass theme
 deepin theme organic glass.

Package: deepin-theme-macaron
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends},
Description: deepin desktop-environment - macaron theme
 deepin theme organic glass.

Package: deepin-desktop-theme
Architecture: any
Depends:
   deepin-theme-bloom,
   deepin-theme-bloom-dark,
   deepin-theme-vintage,
   deepin-theme-organic-glass,
   deepin-theme-hazy-color,
   deepin-theme-flow,
   deepin-theme-square,
   deepin-theme-macaron
Description: deepin desktop theme
 This package is DeepinDesktopTheme
