=== debian/changelog ===
deepin-desktop-theme (1.1.8) unstable; urgency=medium

  * chore: update bloom theme
  * style: update theme to use light wallpaper variant

 -- YeShanShan <yeshanshan@uniontech.com>  Tue, 13 May 2025 20:58:15 +0800

deepin-desktop-theme (1.1.7) unstable; urgency=medium

  * chore: update theme
  * chore: remove theme wallpaper

 -- YeShanShan <yeshanshan@uniontech.com>  Tue, 29 Apr 2025 14:18:13 +0800

deepin-desktop-theme (1.1.6) unstable; urgency=medium

  * chore: remove unnecessary quotation marks from the Name field

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 27 Mar 2025 17:48:58 +0800

deepin-desktop-theme (1.1.5) unstable; urgency=medium

  * chore: link deepin-home icon from bloom to bloom-dark theme
  * chore: update theme

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 20 Mar 2025 17:48:10 +0800

deepin-desktop-theme (1.1.4) unstable; urgency=medium

  * chore: add org.gnome.SimpleScan.dci

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 17 Jan 2025 10:19:04 +0800

deepin-desktop-theme (1.1.3) unstable; urgency=medium

  * fix: default window corner value is incorrect

 -- zhangkun <zhangkun2@uniontech.com>  Tue, 14 Jan 2025 13:19:04 +0800

deepin-desktop-theme (1.1.2) unstable; urgency=medium

  * chore: update bloom-classic and bloom-classic-dark icons

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 02 Jan 2025 19:09:16 +0800

deepin-desktop-theme (1.1.1) unstable; urgency=medium

  * chore: update the thumbnail of the theme

 -- zhangkun <zhangkun2@uniontech.com>  Tue, 24 Dec 2024 19:53:54 +0800

deepin-desktop-theme (1.1.0) unstable; urgency=medium

  * release 1.1.0 
  * chore: update index.theme and cover image

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 13 Dec 2024 16:49:47 +0800

deepin-desktop-theme (1.0.26) UNRELEASED; urgency=medium

  * release 1.0.26

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 21 Nov 2024 14:52:22 +0800
