## deepin-desktop-theme 1.1.9

=== debian/changelog ===
deepin-desktop-theme (1.1.9) unstable; urgency=medium

  * feat: add deepin-scanner icon symlinks

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 10 Jul 2025 19:31:58 +0800
