## deepin-desktop-theme 1.1.12

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,6 +13,8 @@
 add_subdirectory("square")
 add_subdirectory("nirvana")
 
+add_subdirectory("tools")
+
 file(GLOB SOURCEDIRS "${CMAKE_CURRENT_SOURCE_DIR}/icons/*.dci")
 foreach ( val  ${SOURCEDIRS} )
     install(FILES ${val} DESTINATION share/dsg/icons)
