=== tools/CMakeLists.txt ===
add_subdirectory("xdgicon2dci")
