=== debian/changelog ===
deepin-desktop-theme (1.1.12) unstable; urgency=medium

  * fix: update all network icons to common folder.

 -- wujiangyu <wujiangyu@uniontech.com>  Thu, 14 Aug 2025 17:24:07 +0800

deepin-desktop-theme (1.1.11) unstable; urgency=medium

  * chore: update theme

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 08 Aug 2025 09:43:33 +0800

deepin-desktop-theme (1.1.10) unstable; urgency=medium

  * feat: add xdgicon2dci tool and update build configuration
  * chore: remove redundant icon installation path
  * feat: Move the default theme icon to the public icon area

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 1 Aug 2025 12:31:58 +0800
