## deepin-desktop-theme 1.1.20

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,6 +3,11 @@
 message(${CMAKE_CURRENT_SOURCE_DIR})
 
 project(deepin-desktop-theme)
+
+if(NOT DEFINED VERSION)
+    set(VERSION 1.0.0)
+endif()
+add_definitions(-DVERSION="${VERSION}")
 
 add_subdirectory("bloom")
 add_subdirectory("vintage")
@@ -12,6 +17,7 @@
 add_subdirectory("macaron")
 add_subdirectory("square")
 add_subdirectory("nirvana")
+add_subdirectory("origin")
 
 add_subdirectory("tools")
