=== tools/CMakeLists.txt ===
add_subdirectory("xdgicon2dci")
add_subdirectory("deepin-xdgicon-convert")
