=== debian/changelog ===
deepin-desktop-theme (1.1.20) unstable; urgency=medium

  * chore: simplify theme package dependencies

 -- wujiangyu <wujiangyu@uniontech.com>  Thu, 23 Oct 2025 17:35:16 +0800

deepin-desktop-theme (1.1.19) unstable; urgency=medium

  * fix: remove deepin-theme-macaron from package dependencies
  * feat: update theme icons

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 23 Oct 2025 14:52:06 +0800

deepin-desktop-theme (1.1.18) unstable; urgency=medium

  * feat: add origin theme
  * feat: add origin theme and improve xdgicon-convert tool
  * feat: add deepin-xdgicon-convert tool

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 16 Oct 2025 20:52:06 +0800

deepin-desktop-theme (1.1.17) unstable; urgency=medium

  * fix: improve icon file synchronization logic

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 25 Sep 2025 20:37:09 +0800

deepin-desktop-theme (1.1.16) unstable; urgency=medium

  * feat: add user-desktop symlinks for icon themes

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 18 Sep 2025 20:05:24 +0800

deepin-desktop-theme (1.1.15) unstable; urgency=medium

  * fix: remove exit call in postinst script

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 12 Sep 2025 09:54:45 +0800

deepin-desktop-theme (1.1.14) unstable; urgency=medium

  * Revert "chore: remove redundant icon installation path"
  * Revert "feat: Move the default theme icon to the public icon area"

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 04 Sep 2025 21:42:07 +0800

deepin-desktop-theme (1.1.13) unstable; urgency=medium

  * chore: remove redundant icon symlinks

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 21 Aug 2025 19:48:32 +0800
