=== debian/control ===
Source: deepin-desktop-theme
Section: devel
Priority: optional
Maintainer: caixiangrong <caixiangrong@uniontech.com>
Build-Depends: debhelper (>= 9),
   cmake,
   qt6-base-dev,
   qt6-base-private-dev,
   qt6-tools-dev,
   libdtk6widget-dev
Standards-Version: 3.9.8
Homepage: http://www.deepin.org

Package: deepin-theme-bloom
Architecture: all
Depends: deepin-icon-theme
Description: deepin desktop-environment - bloom theme
 deepin theme bloom.

Package: deepin-theme-bloom-dark
Architecture: all
Depends: deepin-icon-theme,
 deepin-theme-bloom( =${binary:Version})
Description: deepin desktop-environment - bloom dark theme
 deepin theme dark bloom.

Package: deepin-theme-vintage
Architecture: all
Depends: deepin-icon-theme
Description: deepin desktop-environment - Vintage theme
 deepin theme Vintage icon.

Package: deepin-theme-flow
Architecture: all
Depends: deepin-icon-theme
Description: deepin desktop-environment - flow theme
 deepin theme flow.

Package: deepin-theme-square
Architecture: all
Depends: deepin-icon-theme
Description: deepin desktop-environment - square theme
 deepin theme square.

Package: deepin-theme-hazy-color
Architecture: all
Description: deepin desktop-environment - hazy color theme
 deepin theme hazy color.

Package: deepin-theme-organic-glass
Architecture: all
Description: deepin desktop-environment - organic glass theme
 deepin theme organic glass.

Package: deepin-theme-macaron
Architecture: all
Description: deepin desktop-environment - macaron theme
 deepin theme macaron.

Package: deepin-theme-nirvana
Architecture: all
Description: deepin desktop-environment - nirvana theme
 deepin theme nirvana.

Package: deepin-theme-origin
Architecture: all
Description: deepin desktop-environment - origin theme
 deepin theme origin.

Package: deepin-desktop-theme
Architecture: any
Depends:
   deepin-theme-bloom,
   deepin-theme-bloom-dark,
   deepin-theme-vintage,
   deepin-theme-organic-glass,
   deepin-theme-hazy-color,
   deepin-theme-flow,
   deepin-theme-square,
   deepin-theme-nirvana,
   deepin-theme-origin,
   libdtk6gui-bin,
   ${misc:Depends},${shlibs:Depends},
Description: deepin desktop theme
 This package is DeepinDesktopTheme

Package: deepin-xdgicon-convert
Architecture: any
Depends:
   libdtk6gui-bin,
   ${misc:Depends},${shlibs:Depends},
Description: deepin xdgicon convert tool
 This package provides a tool to convert xdg icon theme to debian icon theme.
