## deepin-desktop-theme 1.1.23

=== debian/changelog ===
deepin-desktop-theme (1.1.23) unstable; urgency=medium

  * fix: disable clear button in file chooser

 -- xionglinlin <xionglinlin@uniontech.com>  Thu, 13 Nov 2025 20:03:35 +0800

deepin-desktop-theme (1.1.22) unstable; urgency=medium

  * chore: update theme icons
  * chore: Remove unnecessary semicolons

 -- caixiangrong <caixiangrong@uniontech.com>  Thu, 06 Nov 2025 16:27:38 +0800

deepin-desktop-theme (1.1.21) unstable; urgency=medium

  * feat: update application display name and translations
  * feat: improve UI layout and add file clearing functionality

 -- Robertkill <lvpeilong@uniontech.com>  Thu, 30 Oct 2025 20:09:22 +0800
